.Inspiration__Gallery__Wrapper {
  margin: 0px 80px 0 80px;
}

.Obsidian__Gallery__Pagination__Current {
  color: #704535;
  font-size: 12px;
}

.Obsidian__Gallery__Pagination__Line {
  width: 1px;
  height: 10px;
  margin: 2px 10px 0 10px;
  background: #704535;
}

.Obsidian__Gallery__Pagination__All {
  color: #704535;
  font-size: 12px;
}